.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#CDCDCD;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_Text_Light {color:#FFFFFF;}
.Headline_1 {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#CDCDCD;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Headline_Light_1 {color:#FFFFFF;}
.Headline_Light_3 {font-size:36px;color:#0099FF;}
.Heading_3 {font-size:16px;color:#1B1B1B;}
.Normal_text_a {font-family:'Calibri';font-size:14.67px;color:#373535;}
.BOOKS_text {}
.BOOKS_text_1 {font-family:'Verdana_xr';font-size:14px;}
.Headline_Light_4 {font-size:64px;}
.Logo_Big {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:110px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Right_Justified_Verdana_TEXT {font-family:'Verdana_xr';font-size:12px;color:#1B1B1B;}
.Trebuchet_Mine {font-family:'Trebuchet MS';font-size:16px;color:#000000;}
.Normal_text_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_c {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0.05em;}
.x-12_px_Ariel_text {font-family:Arial;font-size:12px;text-decoration:underline;color:#000000;}
.Headline_3 {font-size:36px;color:#0A0A0A;}
.Heading_2 {font-size:24px;color:#1B1B1B;}
.Headline_2 {font-size:24px;}
.Heading_1 {font-family:'Verdana_xr';font-size:36px;color:#FFFFFF;}
.Heading_2_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18.67px;text-decoration:none;text-transform: none;color:#7ABCF5;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'Open Sans Extrabold';font-weight:800;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#070808;-webkit-text-stroke: 0px black;letter-spacing:0em;}
